// creator  : weidu.exe (version 23100)
// argument : MERCH4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MERCH4~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15763 /* ~Thank you for the information.  Might I see what you have in stock, now?~ */
  IF ~~ THEN REPLY #15764 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ DO ~~ EXIT
  IF ~~ THEN REPLY #15765 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ DO ~StartStore("sto4906",LastTalkedToBy())~ EXIT
END
